
Redmine - Feature #7769

Sortable columns in issue lists on "My page"

2011-03-03 22:49 - Arno Schoenmakers

Status: Closed Start date: 2011-03-03

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

The "my page" shows lists of, for instance, issues assigned to me. However, the ordering is fixed and cannot be changed (Redmine

1.1.1); it would be very convenient to have the same column headers as in the "Issues" tab, where you can order by any column

shown by clicking on the column header.

Related issues:

Related to Redmine - Feature #493: Enhancement request bonanza!! Closed 2013-04-25

Related to Redmine - Feature #11709: "Issues assigned to me" ordering priority New

Has duplicate Redmine - Feature #17058: Sort Elements in "My Page" Closed

History

#1 - 2011-03-04 08:58 - Etienne Massip

- Category set to My page

#2 - 2011-11-16 22:03 - Brad Neuman

This would be great, as well as adding a "due date" column. Basically, it should be customizable like the issues page on a project.

Without this feature, the "my page" page is basically useless for me as I have tons of issues open, most of them things I need to get around to doing

sometime in the next 6 months, so it is impossible to see which issues actually matter.

#3 - 2014-06-29 13:13 - Toshi MARUYAMA

- Has duplicate Feature #17058: Sort Elements in "My Page" added

#4 - 2014-10-27 19:01 - James H

+1

#5 - 2017-04-14 10:05 - Go MAEDA

- Subject changed from Sortable columns in the overviews on "my page" to Sortable columns in issue lists on "My page"

- Status changed from New to Resolved

- Target version set to 3.4.0

- Resolution set to Fixed

Implemented by r16400 for upcoming 3.4.0.

I am setting target version to 3.4.0 because I think this useful improvement should appear on Changelog.

#6 - 2017-05-27 12:21 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Assignee set to Jean-Philippe Lang

Thanks.

#7 - 2020-04-12 10:21 - Go MAEDA

- Related to Feature #11709: "Issues assigned to me" ordering priority added
